## dtv-scan-tables 0%2Bgit20151202.3864e0a

=== debian/changelog ===
dtv-scan-tables (0+git20151202.3864e0a-1) unstable; urgency=medium

  * New Upstream Snapshot (commit 3864e0a)
  * d/control: various fixes found by libconfig-model-dpkg-perl 
  * d/get-vcs-snapshot.sh: Update to reflect gbp changes 

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Mon, 18 Jan 2016 00:33:03 +0000

dtv-scan-tables (0+git20150208.f2053b3-1) unstable; urgency=medium

  * New Upstream Snapshot (commit f2053b3)
    - More AU DVB-T updates; Thanks Brian Burch! (Closes LP: #1415262)
    - GA, RU and UA DVB-T updates
    - Update European DVB-S transponders

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Wed, 01 Apr 2015 00:16:40 +0100

dtv-scan-tables (0+git20141218.b46a22c-1) unstable; urgency=medium

  * New Upstream Snapshot (commit b46a22c)
    - Updated AU DVB-T files; Thanks Brian Burch! (Closes LP: #1393280) 

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sun, 28 Dec 2014 14:59:11 +0000

dtv-scan-tables (0+git20141009.d26b627-1) unstable; urgency=medium

  * New Upstream Snapshot (commit d26b627)
    - Migrate scan files from DVBv3 API to DVBv5 API (Closes: #763035)
    - DVBv3 scan files are deprecated and will not be updated in future
    - To ease migration to DVBv5, DVBv3 files will be available from
      /usr/share/dvb/dvb-legacy/ until Jessie+1
  * d/control: add Build-Depends on dvb-tools 
  * d/control: update Standards Version to 3.9.6
    - No changes required
  * delete d/dtv-scan-files.install; Upstream now supplies a Makefile

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Mon, 20 Oct 2014 00:41:46 +0100

dtv-scan-tables (0+git20140611.14bd6c7-1) unstable; urgency=medium

  * New Upstream Snapshot (commit 1246b27)
  * New Upstream Snapshot (commit 14bd6c7)

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Wed, 23 Jul 2014 01:09:22 +0100

dtv-scan-tables (0+git20140326.cfc2975-1) unstable; urgency=medium

  * New Upstream Snapshot (commit cfc2975)
  * d/control: update Homepage (upstream has moved from Gitweb to cgit)

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sat, 05 Apr 2014 16:54:31 +0100

dtv-scan-tables (0+git20140107.1850cf8-1) unstable; urgency=medium

  * New Upstream Snapshot (commit 1850cf8)
  * Update Standards Version to 3.9.5
    - No changes required

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Thu, 16 Jan 2014 00:06:06 +0000

dtv-scan-tables (0+git20131201.52a7b0a-1) unstable; urgency=low

  * New Upstream Snapshot (commit 52a7b0a)

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Tue, 03 Dec 2013 22:33:01 +0000

dtv-scan-tables (0+git20131101.75f3b39-1) unstable; urgency=low

  * New Upstream Snapshot (commit 75f3b39)

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Mon, 04 Nov 2013 23:12:50 +0000

dtv-scan-tables (0+git20130920.f61d5ec-1) unstable; urgency=low

  [ Jonathan McCrohan ]
  * New Upstream Snapshot (commit f61d5ec) (Closes: #720879)
  * d/control: Add Vcs-{Git,Browser} URLs

  [ Tobias Grimm ]
  * d/control: Need breaks/replaces relation to dvb-apps (<< 1.1.1+rev1500-1)
    (Closes: #722661)

 -- Tobias Grimm <etobi@debian.org>  Sun, 22 Sep 2013 21:38:25 +0200

dtv-scan-tables (0+git20130622.edc0bc3-1) unstable; urgency=low

  * Initial release (Closes: #697898)

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Wed, 07 Aug 2013 00:22:59 +0100
