## dtv-scan-tables 0+git20131201.52a7b0a

=== debian/control ===
Source: dtv-scan-tables
Section: video
Priority: extra
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Jonathan McCrohan <jmccrohan@gmail.com>, Tobias Grimm <etobi@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-vdr-dvb/dtv-scan-tables.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-vdr-dvb/dtv-scan-tables.git
Homepage: http://git.linuxtv.org/dtv-scan-tables.git

Package: dtv-scan-tables
Architecture: all
Depends: ${misc:Depends}
Replaces: dvb-apps (<< 1.1.1+rev1500-1)
Breaks: dvb-apps (<< 1.1.1+rev1500-1)
Description: Digital Video Broadcasting (DVB) initial scan files
 Initial setup tables for use with DVB devices supporting the DVB-C, DVB-T,
 DVB-S, and ATSC standards.
 .
 These scan tables were once provided as part of the dvb-apps package, however
 upstream has since decided to split the scan tables out into their own
 separate dtv-scan-tables repository to ease maintenance of both packages.
 .
 Contains DVB-C scan tables for the following countries:
  Austria
  Belgium
  Brazil
  Switzerland
  Czech Republic
  Germany
  Denmark
  Spain
  Finland
  France
  Hungary
  Iceland
  Luxembourg
  Netherlands
  Norway
  Sweden
 .
 Contains DVB-S scan tables for the following providers:
  ABS
  Agila
  Amazonas
  AMC
  Amos
  Anik F1
  Apstar
  AsiaSat
  Astra
  Atlantic Bird
  BrasilSAT
  ChinaSat
  Estrela do Sul
  Eurobird
  Eutelsat
  Express
  Galaxy
  Hispasat
  Hotbird
  IA-7
  Insat
  Intelsat
  JCSat
  Measat
  Nahuel
  Nilesat
  NSS
  Optus
  Palapa
  PAS
  Satmex
  SBS 6
  SES 2
  Sirius
  ST 1
  Telecom2
  Telkom1
  Telstar
  Thaicom
  Thor
  Turkstat
  Vinasat 1
  Yamal 201
 .
 Contains DVB-T scan tables for the following countries:
  Andorra
  Argentina
  Austria
  Australia
  Åland Islands
  Belgium
  Brazil
  Switzerland
  Czech Republic
  Germany
  Denmark
  Spain
  Finland
  France
  Greece
  Hong Kong
  Croatia
  Hungary
  Ireland
  Israel
  Iran, Islamic Republic of
  Iceland
  Italy
  Lithuania
  Luxembourg
  Latvia
  Netherlands
  Norway
  New Zealand
  Poland
  Portugal
  Romania
  Sweden
  Slovenia
  Slovakia
  United Kingdom
  Taiwan, Province of China
  Vietnam
 .
 Contains ATSC scan tables for the following countries:
  United States
