## dtv-scan-tables 0+git20140107.1850cf8

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
 Uploaders: Jonathan McCrohan <jmccrohan@gmail.com>, Tobias Grimm <etobi@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-vdr-dvb/dtv-scan-tables.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-vdr-dvb/dtv-scan-tables.git
 Homepage: http://git.linuxtv.org/dtv-scan-tables.git
