=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

get-vcs-snapshot:
	sh debian/get-vcs-snapshot.sh
