## dtv-scan-tables 0+git20140611.14bd6c7

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-vdr-dvb/dtv-scan-tables.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-vdr-dvb/dtv-scan-tables.git
-Homepage: http://git.linuxtv.org/dtv-scan-tables.git
+Homepage: http://git.linuxtv.org/cgit.cgi/dtv-scan-tables.git/
 
 Package: dtv-scan-tables
 Architecture: all
