## dtv-scan-tables 0+git20141218.b46a22c

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
 Uploaders: Jonathan McCrohan <jmccrohan@gmail.com>, Tobias Grimm <etobi@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), dvb-tools
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-vdr-dvb/dtv-scan-tables.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-vdr-dvb/dtv-scan-tables.git
 Homepage: http://git.linuxtv.org/cgit.cgi/dtv-scan-tables.git/
