## dtv-scan-tables 0+git20151202.3864e0a

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: dtv-scan-tables
+Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
+Uploaders: Jonathan McCrohan <jmccrohan@gmail.com>,
+           Tobias Grimm <etobi@debian.org>
 Section: video
 Priority: extra
-Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
-Uploaders: Jonathan McCrohan <jmccrohan@gmail.com>, Tobias Grimm <etobi@debian.org>
-Build-Depends: debhelper (>= 9), dvb-tools
+Build-Depends: debhelper (>= 9),
+               dvb-tools
 Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-vdr-dvb/dtv-scan-tables.git
 Vcs-Git: git://anonscm.debian.org/pkg-vdr-dvb/dtv-scan-tables.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-vdr-dvb/dtv-scan-tables.git
 Homepage: http://git.linuxtv.org/cgit.cgi/dtv-scan-tables.git/
 
 Package: dtv-scan-tables
 Architecture: all
 Depends: ${misc:Depends}
+Breaks: dvb-apps (<< 1.1.1+rev1500-1)
 Replaces: dvb-apps (<< 1.1.1+rev1500-1)
-Breaks: dvb-apps (<< 1.1.1+rev1500-1)
 Description: Digital Video Broadcasting (DVB) initial scan files
  Initial setup tables for use with DVB devices supporting the DVB-C, DVB-T,
  DVB-S, and ATSC standards.
