## dtv-scan-tables 0+git20160503.4f192bd

=== debian/changelog ===
dtv-scan-tables (0+git20160503.4f192bd-1) unstable; urgency=medium

  * New Upstream Snapshot (commit 4f192bd)
  * d/control: update Standards Version to 3.9.8
    - No changes required
  * d/control: update insecure Vcs-Git URL

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sat, 11 Jun 2016 15:32:28 +0100
