=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Priority: extra
 Build-Depends: debhelper (>= 9),
                dvb-tools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-vdr-dvb/dtv-scan-tables.git
-Vcs-Git: git://anonscm.debian.org/pkg-vdr-dvb/dtv-scan-tables.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-vdr-dvb/dtv-scan-tables.git
 Homepage: http://git.linuxtv.org/cgit.cgi/dtv-scan-tables.git/
 
 Package: dtv-scan-tables
