## dtv-scan-tables 0+git20161227.ac7535a

=== debian/changelog ===
dtv-scan-tables (0+git20161227.ac7535a-1) unstable; urgency=medium

  * New Upstream Snapshot (commit ac7535a)

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Thu, 05 Jan 2017 15:58:28 +0000
