## dtv-scan-tables 0+git20170425.fb5fe05

=== debian/changelog ===
dtv-scan-tables (0+git20170425.fb5fe05-1) unstable; urgency=medium

  * New Upstream Snapshot (commit fb5fe05)
  * d/control: update Standards Version to 4.0.0
    - No changes required
  * d/control: update Vcs-Browser and Homepage fields 

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Tue, 20 Jun 2017 00:12:32 +0100
