## dtv-scan-tables 0+git20171226.07b18ec

=== debian/changelog ===
dtv-scan-tables (0+git20171226.07b18ec-1) unstable; urgency=medium

  * New Upstream Snapshot (commit 07b18ec)
  * d/control: update Standards Version to 4.1.4
    - Change priority extra to optional
  * Add debian/watch file using new git mode
  * d/{control,compat}: Bump debhelper version to 11
  * d/copyright: Change all urls to https

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sun, 08 Apr 2018 01:03:39 +0100
