=== debian/changelog ===
dtv-scan-tables (0+git20190925.6d01903-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Point Vcs fields to Salsa
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * debputy lint --auto-fix (routine-update)
  * lintian-overrides: national-encoding
  * d/watch: version=5
  * Remove debian/get-vcs-snapshot.sh since uscan will do so

 -- Andreas Tille <tille@debian.org>  Tue, 25 Nov 2025 10:44:42 +0100

dtv-scan-tables (0+git20190925.6d01903-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream snapshot.
    * Adds a list of all current German DVB-T2 muxes. (Closes: #901842)
    * Adds the Eutelsat-5-West-A satellite. (Closes: #940936)

 -- Adrian Bunk <bunk@debian.org>  Fri, 10 Jan 2020 21:25:33 +0200
