=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: dtv-scan-tables
+Standards-Version: 4.7.2
 Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
-Uploaders: Jonathan McCrohan <jmccrohan@gmail.com>,
-           Tobias Grimm <etobi@debian.org>
+Uploaders:
+ Jonathan McCrohan <jmccrohan@gmail.com>,
+ Tobias Grimm <etobi@debian.org>,
 Section: video
-Priority: extra
-Build-Depends: debhelper (>= 9),
-               dvb-tools
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/git/pkg-vdr-dvb/dtv-scan-tables.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-vdr-dvb/dtv-scan-tables.git
+Priority: optional
+Build-Depends:
+ debhelper-compat (= 13),
+ dvb-tools,
+Vcs-Browser: https://salsa.debian.org/vdr-team/dtv-scan-tables
+Vcs-Git: https://salsa.debian.org/vdr-team/dtv-scan-tables.git
 Homepage: https://git.linuxtv.org/dtv-scan-tables.git/
 
 Package: dtv-scan-tables
 Architecture: all
-Depends: ${misc:Depends}
-Breaks: dvb-apps (<< 1.1.1+rev1500-1)
-Replaces: dvb-apps (<< 1.1.1+rev1500-1)
+Depends:
+ ${misc:Depends},
 Description: Digital Video Broadcasting (DVB) initial scan files
  Initial setup tables for use with DVB devices supporting the DVB-C, DVB-T,
  DVB-S, and ATSC standards.
