=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_install:
	make install DATADIR="debian/dtv-scan-tables/usr/share" DVBV5DIR="dvb"
	make install_v3 DATADIR="debian/dtv-scan-tables/usr/share/dvb" DVBV3DIR="dvb-legacy"

%:
	dh $@
