=== debian/watch ===
Version: 5

Source: https://git.linuxtv.org/dtv-scan-tables.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 0+git%ad.%h
